<?php session_start(); 

if (!isset($_SESSION['user_login_status']) AND $_SESSION['user_login_status'] != 1) {
        header("location: login.php");
		exit;
        }
	
	/* Connect To Database*/
	require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos

$bus="";
$bus=$_POST["bus"];
if ($bus=="com")
{
echo "
<script>
window.location='mostrarcompras.php';
	</script>";

}
if ($bus=="ven")
{
echo "
<script>
window.location='mostrarventas.php';
	</script>";


}
if ($bus=="jf")
{
echo "
<script>
window.location='mostrarjefes.php';
	</script>";
}
